---
search:
  tags:
    - Customer Groups
    - GET
seo:
  description: >-
    Get a customer group by app_id and slug. Reference for the GET
    /api/v1/{app_id}/customer-groups/{customer_group_slug} endpoint in the
    Customers API.
sidebar:
  label: Get customer group by slug
  badge: GET
title: Get customer group by slug
type: openapi-operation
---
Get a customer group by app_id and slug

`GET /api/v1/{app_id}/customer-groups/{customer_group_slug}`

**Responses**

- `200` — OK
- `400` — Invalid request
- `404` — Not found
- `500` — Internal server error

Response example, 200:

```json
{
  "app_id": "string",
  "created_at": "string",
  "discount_percentage": 0,
  "discount_percentage_decimals": 0,
  "id": "string",
  "name": "string",
  "slug": "string",
  "store_group_id": "string",
  "type": "string",
  "updated_at": "string"
}
```
